﻿a{
    text-decoration: none!important;
    -webkit-transition: color 0.5s ease-in;
	-moz-transition: color 0.5s ease-in;
	-o-transition: color 0.5s ease-in;
	transition: color 0.5s ease-in;
}
.navbar-inverse
{
    background-color:#fff;
    border-bottom: 1px solid rgb(186, 183, 183);
}
.navbar-collapse 
{
    float: right;
    margin-top: 30px;
}
.navbar-collapse a
{
    color: rgba(0, 0, 0, 0.8)!important;
    font-size: 1.2em;
    font-weight: 600;
}
.dropdown a:focus
{
    background-color: rgba(213, 211, 209, 0.60)!important;
}
.ulusoy-logo
{
    width: auto;
    max-height: 130px;
    float:left;
}
.emr-icerik-mrgtop
{
    width: 100%;
    height: 80px;
    margin-top: 35px;
    background-image: url('/Images/sigorta-icerik-bg.jpg');
    margin-bottom: 1%;
}
.emr-icerik-mrgtop h1
{
    text-transform: uppercase;
    color: #f4821f;
    line-height: 55px;
    font-size: 2em;
    /*margin-left: 2%;*/
    float: left;
}
footer
{
    width: 100%;
    min-height: 200px;
    padding: 10px 0;
    float: left;
    border-top: 1px solid #f4821f;
    color: rgba(0, 0, 0, 0.7);
    line-height: 23px;
    font-size: .85em;
}
.footer-box
{
    width: 33%;
    padding: 1%;
    float: left;
}
.footer-box h4
{
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 600;
}
.footer-box ul
{
    list-style: none;
    padding: 0;
}
.footer-box a
{
    color: rgba(0, 0, 0, 0.7);
}
.footer-box a:hover
{
    color: #f4821f;
}
.emr-link
{
    width: 100%;
    float: left;
    margin-top: 20px;
    padding-top: 10px;
    line-height: 25px;
    border-top: 1px solid rgba(213, 211, 209, 0.60);
}
.emr-link .anahtar
{
    color: #eeeeee;
}

.emr-slayt
{
    width: 100%;
    height: 500px;
    background-image: url('/Images/slide-bg.jpg');
}
.emr-index-tel
{
    width: 100%;
    float:left;
    margin-top: 35px;
    background-color:#4da3d5;
    color: #fff;
    padding-top:10px;
    line-height: 40px;
    font-size: 1.3em;
    text-align: center;
}
.emr-index-tel .tel
{
    font-size: 1.5em;
    font-weight: bold;
}
.emr-index-tel .box1
{
    width: 50%;
    float: left;
}
.emr-index-tklf
{
    width: 100%;
    padding: 1% 0;
    margin: 2% 0;
    float: left;
    background-color: #f6f6f6;
}
.emr-index-tklf .box
{
    width: 31%;
    height: 130px;
    padding: 1%;
    margin: 1%;
    border-bottom: 4px solid #f4821f;
    float: left;
    background-color: #b5bfc4;
    color: #fff;
    overflow: hidden;
}
.emr-index-tklf .box .icon
{
    width: 30%;
    height: 90px;
    padding: 1%;
    margin: 0;
    float: left;
}
.emr-index-tklf .box .icon-txt
{
    width: 65%;
    padding: 2%;
    margin: 1%;
    float: left;
}
.emr-index-tklf .box .icon-txt h3
{
    margin-top: -5px;
}
.emr-index-tklf .box .icon-txt h3 a
{
    text-transform: uppercase;
    font-size: .85em;
    font-weight: bold;
    color: #fff;
}
.emr-index-tklf .box .icon-txt h3 a:hover
{
    color: #f4821f;
}
.emr-soru ul
{
    list-style: none;
    padding: 0;
}
.emr-soru a
{
    color: rgba(0, 0, 0, 0.7);
}



/*    slider ayarları başlangıç   */
.captionOrange, .captionBlack
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 4px;
            padding: 5px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(213, 211, 209, 0.60);
        }
        .captionBlack
        {
        	font-size:16px;
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
.jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url(/Images/a02.png) no-repeat;
            overflow: hidden;
        }
.jssorb01 {
            position: absolute;
        }

            .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
                position: absolute;
                /* size of bullet elment */
                width: 12px;
                height: 12px;
                filter: alpha(opacity=70);
                opacity: .7;
                overflow: hidden;
                cursor: pointer;
                border: #000 1px solid;
            }

            .jssorb01 div {
                background-color: gray;
            }

                .jssorb01 div:hover, .jssorb01 .av:hover {
                    background-color: #d3d3d3;
                }

            .jssorb01 .av {
                background-color: #fff;
            }

            .jssorb01 .dn, .jssorb01 .dn:hover {
                background-color: #555555;
            }
        .jssora02l {
            background-position: -3px -33px;
        }

        .jssora02r {
            background-position: -63px -33px;
        }

        .jssora02l:hover {
            background-position: -123px -33px;
        }

        .jssora02r:hover {
            background-position: -183px -33px;
        }

        .jssora02l.jssora02ldn {
            background-position: -3px -33px;
        }

        .jssora02r.jssora02rdn {
            background-position: -63px -33px;
        }/*    slider ayarları son   */.anahizmet { width:100%; margin-top:110px;}

.anahizmetdiv { width:23%; height:260px; position:relative; margin:1%; float:left;}

.anahizmetarac { width:100%; height:150px; background-image:url(../images/defter-tutma.png); background-repeat:no-repeat;float: left;}
.anahizmetkonut { width:100%; height:150px; background-image:url(../images/sirket-acilisi.jpg); background-repeat:no-repeat; float: left;}
.anahizmetisyeri { width:100%; height:150px; background-image:url(../images/vergi-denetimi.jpg); background-repeat:no-repeat; float: left;}
.anahizmetsaglik { width:100%; height:150px; background-image:url(../images/danismanlik.jpg); background-repeat:no-repeat; float: left;}

.anahizmetalt { width:100%; height:150px; float: left;}
.anahizmetdesc { width:100%; height:130px; position:absolute; bottom:0; background-color:#f4821f; color:#fff; font-weight:300; font-size:14px; text-align:center; padding-top:40px; transition:height 0.5s; }
.anahizmetdescdiv { width:195px; position:absolute; margin:auto; height:70px; overflow:hidden; left:20px; bottom:15px; line-height:17px; }

.anahizmetdescdiv p { margin:0; padding:0; height: 170px;}

.anahizmetkaskoicon { width:60px; height:60px;  background: url('../images/sigorta-menu-alt.png') #fff no-repeat -300px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetkonuticon { width:60px; height:60px;  background: url('../images/sigorta-menu-alt.png') #fff no-repeat -180px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetisyeriicon { width:60px; height:60px; background: url('../images/sigorta-menu-alt.png') #fff no-repeat -360px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetsaglikicon { width:60px; height:60px; background: url('../images/sigorta-menu-alt.png') #fff no-repeat 0px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }

.anahizmetbutton {
    width: 158px;
    height: 38px;
    background-color: #f4821f;
    color: #fff;
    text-align: center;
    line-height: 38px;
    margin: auto;
    cursor: pointer;
    border: 1px solid #fff;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    display: none;
    margin-bottom: 15px;
    margin-top: -20px;
    -moz-transition: background-color 0.5s, color 0.5s;
    -o-transition: background-color 0.5s, color 0.5s;
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    z-index: 6;
}
 
.anahizmetdiv:hover .anahizmetdesc { height:150px; }
.anahizmetdiv:hover .anahizmetbutton { display:block }

.anahizmetdiv:hover .anahizmetkaskoicon { background: url('../images/sigorta-menu-alt.png') #f4821f no-repeat -300px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetkonuticon { background: url('../images/sigorta-menu-alt.png') #f4821f no-repeat -180px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetisyeriicon { background: url('../images/sigorta-menu-alt.png') #f4821f no-repeat -360px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetsaglikicon { background: url('../images/sigorta-menu-alt.png') #f4821f no-repeat 0px 0px; border:1px solid #fff; }

.anahizmetbutton:hover { background-color:#fff; color:#f4821f; }

/*.anahizmet { width:100%; margin-top:110px;}

.anahizmetdiv { width:23%; height:260px; position:relative; margin:1%; float:left; }

.anahizmetarac { width:100%; height:150px; background-image:url(../images/arac.jpg); background-repeat:no-repeat;float: left;}
.anahizmetkonut { width:100%; height:150px; background-image:url(../images/konut.jpg); background-repeat:no-repeat; float: left;}
.anahizmetisyeri { width:100%; height:150px; background-image:url(../images/isyeri.jpg); background-repeat:no-repeat; float: left;}
.anahizmetsaglik { width:100%; height:150px; background-image:url(../images/saglik.jpg); background-repeat:no-repeat; float: left;}

.anahizmetalt { width:100%; height:150px; float: left;}
.anahizmetdesc { width:100%; height:130px; position:absolute; bottom:0; background-color:#4da3d5; color:#fff; font-weight:300; font-size:14px; text-align:center; padding-top:40px; transition:height 0.5s; }
.anahizmetdescdiv { width:195px; position:absolute; margin:auto; height:70px; overflow:hidden; left:20px; bottom:15px; line-height:17px; }

.anahizmetdescdiv p { margin:0; padding:0; height: 170px;}

.anahizmetkaskoicon { width:60px; height:60px;  background: url('../images/sigorta-menu-alt.png') #fff no-repeat -60px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetkonuticon { width:60px; height:60px;  background: url('../images/sigorta-menu-alt.png') #fff no-repeat -120px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetisyeriicon { width:60px; height:60px; background: url('../images/sigorta-menu-alt.png') #fff no-repeat -300px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }
.anahizmetsaglikicon { width:60px; height:60px; background: url('../images/sigorta-menu-alt.png') #fff no-repeat -240px -60px; position:absolute; left:50%; margin-left:-30px; top:-50px; transition:background 0.5s; }

.anahizmetbutton {
    width: 158px;
    height: 38px;
    background-color: #4da3d5;
    color: #fff;
    text-align: center;
    line-height: 38px;
    margin: auto;
    cursor: pointer;
    border: 1px solid #fff;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    display: none;
    margin-bottom: 15px;
    margin-top: -20px;
    -moz-transition: background-color 0.5s, color 0.5s;
    -o-transition: background-color 0.5s, color 0.5s;
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    z-index: 6;
}
 
.anahizmetdiv:hover .anahizmetdesc { height:150px; }
.anahizmetdiv:hover .anahizmetbutton { display:block }

.anahizmetdiv:hover .anahizmetkaskoicon { background: url('../images/sigorta-menu.png') #4da3d5 no-repeat -60px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetkonuticon { background: url('../images/sigorta-menut.png') #4da3d5 no-repeat -120px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetisyeriicon { background: url('../images/sigorta-menu.png') #4da3d5 no-repeat -300px 0px; border:1px solid #fff; }
.anahizmetdiv:hover .anahizmetsaglikicon { background: url('../images/sigorta-menu.png') #4da3d5 no-repeat -240px 0px; border:1px solid #fff; }

.anahizmetbutton:hover { background-color:#fff; color:#4da3d5; }*/


@media only screen and (max-width: 992px) {
    .anahizmetdiv { width:23%; height:260px; position:relative; margin:1%; float:left; }
    .anahizmetarac { width:100%; height:150px;}
    .anahizmetdescdiv { width:100%; position:absolute; margin:auto; height:70px; overflow:hidden; left:0; bottom:15px; line-height:17px; }
    .navbar-collapse a
    {
        font-size: 1em;
        font-weight: normal;
    }
}

@media only screen and (max-width: 768px) {
    .anahizmetdiv { width:48%; height:260px; position:relative; margin:1%; float:left; }
    .anahizmetarac { width:100%; height:150px;}
    .anahizmetdescdiv { width:100%; position:absolute; margin:auto; height:70px; overflow:hidden; left:0; bottom:15px; line-height:17px; }
    .emr-index-tel
    {
        line-height: 20px;
        font-size: 1em;
        text-align: center;
    }
    .emr-icerik-mrgtop h1
    {
        line-height: 55px;
        font-size: 1.3em;
    }
}

@media only screen and (max-width: 450px) {
    .footer-box
    {
        width: 100%;
    }
    .anahizmetdiv { width:100%; height:260px; position:relative; margin:1%; float:left; }
    .anahizmetarac { width:100%; height:150px;}
    .anahizmetdescdiv { width:100%; position:absolute; margin:auto; height:70px; overflow:hidden; left:0; bottom:15px; line-height:17px; }
}